Ecosyste.ms: Packages

An open API service providing package, version and dependency metadata of many open source software ecosystems and registries.

rubygems.org maintainers: 1940

flasher 0.1.0
A little Rails helper for translating flash messages
1 version - Latest release: about 12 years ago - 4.37 thousand downloads total - 1 stars on GitHub - 1 maintainer
generator-spec 0.7.8
RSpec 2 library to facilitate creating generator specs
23 versions - Latest release: over 12 years ago - 14 dependent packages - 24 dependent repositories - 88.2 thousand downloads total - 2 stars on GitHub - 1 maintainer
money-mongoid 0.2.2
Makes it easy to use money with mongoid
5 versions - Latest release: about 11 years ago - 1 dependent package - 3 dependent repositories - 26.4 thousand downloads total - 9 stars on GitHub - 1 maintainer
sweetloader 0.1.6
sweet autoloading using file structure conventions while allowing configuration overrides for spe...
6 versions - Latest release: over 12 years ago - 15 dependent packages - 46 dependent repositories - 235 thousand downloads total - 7 stars on GitHub - 1 maintainer
Top 9.1% on rubygems.org
acts_as_tree_rails3 0.1.0 💰
Model gets: root, siblings, ancestors, descendants and other methods for tree navigation
1 version - Latest release: almost 14 years ago - 2 dependent packages - 194 dependent repositories - 93.6 thousand downloads total - 12 stars on GitHub - 1 maintainer
rails_artifactor 0.5.1
Helpers for handling Rails 3 artifacts in general, such as CRUD operations etc.
7 versions - Latest release: over 12 years ago - 11 dependent packages - 12 dependent repositories - 27 thousand downloads total - 1 stars on GitHub - 1 maintainer
kmandrup-colorist 0.1.5
Colorist is a library built to handle the easy conversion and manipulation of colors with a speci...
4 versions - Latest release: almost 14 years ago - 4 dependent repositories - 15.4 thousand downloads total - 3 stars on GitHub - 1 maintainer
Top 7.6% on rubygems.org
acts_as_list_mongoid 0.2.5
Make your Mongoid model acts as a list. This acts_as extension provides the capabilities for sort...
8 versions - Latest release: about 12 years ago - 13 dependent repositories - 74.6 thousand downloads total - 384 stars on GitHub - 1 maintainer
acts_as_list_ar 0.1.0
Make your model acts as a list. This acts_as extension provides the capabilities for sorting and ...
1 version - Latest release: almost 14 years ago - 2 dependent repositories - 9.97 thousand downloads total - 384 stars on GitHub - 1 maintainer
schemaker 0.1.4
Configures relationships between subject, join and object model for a given behavior
5 versions - Latest release: over 12 years ago - 1 dependent package - 4 dependent repositories - 16.6 thousand downloads total - 4 stars on GitHub - 1 maintainer
multiengine 0.5.0
Creates a Rails 3 engine configuration with multiple dummy apps and test framework configured and...
1 version - Latest release: almost 13 years ago - 1 dependent repositories - 4.22 thousand downloads total - 4 stars on GitHub - 1 maintainer
pictos-icons 0.2.1
This icon set should cover most use cases :)
1 version - Latest release: over 11 years ago - 1 dependent repositories - 3.88 thousand downloads total - 1 stars on GitHub - 1 maintainer
mongoid_indexing 0.1.2
Mongoid index creation and removal the nice and easy way :)
3 versions - Latest release: about 11 years ago - 6 dependent repositories - 9.98 thousand downloads total - 1 stars on GitHub - 1 maintainer
contextualize 0.2.0
Add and remove behaviors defined in modules depending on context an object operates in
3 versions - Latest release: over 12 years ago - 3 dependent repositories - 12.2 thousand downloads total - 3 stars on GitHub - 1 maintainer
facebook-social_plugins 0.2.2
HTML5 compatible social plugin helpers for Rails 3
7 versions - Latest release: almost 12 years ago - 25.3 thousand downloads total - 7 stars on GitHub - 1 maintainer
picturefill-rails 0.2.2
Use picturefill with Rails :)
3 versions - Latest release: over 11 years ago - 1 dependent repositories - 10.4 thousand downloads total - 5 stars on GitHub - 1 maintainer
context_exposer 0.4.1
Exposes a ViewContext object to the View with all the data needed by the view
5 versions - Latest release: about 11 years ago - 2 dependent repositories - 16.7 thousand downloads total - 3 stars on GitHub - 1 maintainer
load-me 0.1.0
Facilitates working with ruby $LOAD_PATH with some static functions
1 version - Latest release: about 14 years ago - 1 dependent package - 2 dependent repositories - 4.61 thousand downloads total - 1 stars on GitHub - 1 maintainer
roles_for_mongoid 0.2.3
Makes it easy to set a role strategy on your User model in Mongoid
6 versions - Latest release: over 13 years ago - 1 dependent repositories - 20.7 thousand downloads total - 1 maintainer
css_parser_master 1.2.4
Parse a CSS file and access/operate on rulesets, selectors, declarations etc. Includes specificit...
1 version - Latest release: almost 14 years ago - 1 dependent package - 3 dependent repositories - 5.77 thousand downloads total - 1 stars on GitHub - 1 maintainer
thorgem 0.1.3
Creates a new thor task configured to your taste
3 versions - Latest release: almost 14 years ago - 1 dependent repositories - 10.8 thousand downloads total - 1 maintainer
Top 9.8% on rubygems.org
geo_point 0.2.6
Allows for easy parsing of Strings, Hashes and Arrays into a GeoPoint with lat/long
6 versions - Latest release: over 11 years ago - 5 dependent packages - 35 dependent repositories - 602 thousand downloads total - 5 stars on GitHub - 1 maintainer
cancan-permits 0.3.12
Role specific Permits for use with CanCan permission system
24 versions - Latest release: almost 13 years ago - 1 dependent package - 12 dependent repositories - 105 thousand downloads total - 21 stars on GitHub - 1 maintainer
Top 5.0% on rubygems.org
gmaps-autocomplete-rails 0.3.1
Easily add autocomplete geo-functionality to your Rails app :)
7 versions - Latest release: almost 7 years ago - 21 dependent packages - 46 dependent repositories - 84 thousand downloads total - 73 stars on GitHub - 1 maintainer
proxy_party 0.2.2
Method missing proxy pattern
3 versions - Latest release: almost 13 years ago - 1 dependent package - 7 dependent repositories - 10.7 thousand downloads total - 2 stars on GitHub - 1 maintainer
geo_units 0.3.4
Easily convert between different distance units such as kms, miles etc.
12 versions - Latest release: over 6 years ago - 4 dependent packages - 40 dependent repositories - 619 thousand downloads total - 5 stars on GitHub - 1 maintainer
origin-selectable_ext 0.1.1
Mongoid Origin query extensions for dynamic query generation
2 versions - Latest release: over 11 years ago - 2 dependent packages - 15 dependent repositories - 83.6 thousand downloads total - 1 stars on GitHub - 1 maintainer
file-spec 0.4.0
RSpec 2 matchers for files, directories and symlinks
9 versions - Latest release: over 12 years ago - 1 dependent package - 7 dependent repositories - 35.9 thousand downloads total - 2 stars on GitHub - 1 maintainer
file_mutate 0.1.3
The file mutation DSL you always wish was included in Ruby
2 versions - Latest release: over 12 years ago - 1 dependent package - 4 dependent repositories - 10.6 thousand downloads total - 3 stars on GitHub - 1 maintainer
mongoid_adjust 0.1.2
Add simple adjust! method to Mongoid.
2 versions - Latest release: over 12 years ago - 1 dependent package - 16 dependent repositories - 17.2 thousand downloads total - 10 stars on GitHub - 1 maintainer
troles 0.6.1
Ruby roles solution that has an easy to extend API, configuration and nice Adapter interface to O...
5 versions - Latest release: over 12 years ago - 3 dependent repositories - 16.3 thousand downloads total - 41 stars on GitHub - 1 maintainer
migration_assist 0.4.0
Assists in handling migrations, including generating migration files from a Thor Generator
12 versions - Latest release: over 12 years ago - 4 dependent packages - 16 dependent repositories - 44.3 thousand downloads total - 3 stars on GitHub - 1 maintainer
mongoid_embedded_helper 0.3.2
Facilitates performing queries on collections in embedded Mongoid documents by performing query f...
11 versions - Latest release: over 12 years ago - 1 dependent package - 17 dependent repositories - 48.3 thousand downloads total - 16 stars on GitHub - 1 maintainer
pie-rails 1.1.0
Use PIE in your Rails apps :)
4 versions - Latest release: over 11 years ago - 1 dependent package - 15 dependent repositories - 172 thousand downloads total - 13 stars on GitHub - 1 maintainer
mongo_modl 0.2.1
Rails 3 model generator Mongo DB
1 version - Latest release: about 14 years ago - 1 dependent repositories - 4.56 thousand downloads total - 1 maintainer
rails3_plugin_toolbox 0.3.4
Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher....
7 versions - Latest release: over 13 years ago - 1 dependent package - 1 dependent repositories - 24 thousand downloads total - 5 stars on GitHub - 1 maintainer
mongoid_geo 0.6.0
Makes it easy to use geo calculations with Mongoid
32 versions - Latest release: almost 13 years ago - 7 dependent repositories - 108 thousand downloads total - 1 maintainer
r3_plugin_toolbox 0.4.3
Provides a more intuitive DSL for Rails 3 plugin configuration and a specialized RSpec 2 matcher....
14 versions - Latest release: almost 13 years ago - 4 dependent packages - 17 dependent repositories - 61.2 thousand downloads total - 5 stars on GitHub - 1 maintainer
html_css_decorator 0.1.2
Decorate your Nokogiri HTML model with CSS information as it would apply in the browser
1 version - Latest release: almost 14 years ago - 2 dependent repositories - 4.74 thousand downloads total - 2 stars on GitHub - 1 maintainer
geo_magic 0.2.4
Get IP and location data using freegeoip.net - can also calculate of distance between map points...
16 versions - Latest release: about 13 years ago - 5 dependent repositories - 61.2 thousand downloads total - 69 stars on GitHub - 1 maintainer
skeleton_creator 0.4.0
Generate a skeleton file structure from a YAML config file
2 versions - Latest release: about 14 years ago - 1 dependent repositories - 7.71 thousand downloads total - 1 maintainer
geo_calc 0.7.8
Geo calculations in ruby and javascript
14 versions - Latest release: over 8 years ago - 2 dependent packages - 37 dependent repositories - 629 thousand downloads total - 14 stars on GitHub - 1 maintainer
rails_config_loader 0.1.5
Load yaml and json config files and make the structures easily available for use in the app.
4 versions - Latest release: over 11 years ago - 1 dependent package - 6 dependent repositories - 12.6 thousand downloads total - 1 stars on GitHub - 1 maintainer
Top 6.5% on rubygems.org
rails-app-spec 0.5.0
RSpec 2 matchers to help spec the structure and content of your Rails 3 app
19 versions - Latest release: over 12 years ago - 7 dependent packages - 15 dependent repositories - 64.5 thousand downloads total - 1 maintainer
Top 3.8% on rubygems.org
haversine 0.3.2
Calculates the haversine distance between two locations using longitude and latitude. This is do...
5 versions - Latest release: over 7 years ago - 9 dependent packages - 168 dependent repositories - 2.22 million downloads total - 88 stars on GitHub - 1 maintainer
github_repo 0.1.0
Github API v2 wrapper for common github tasks. Builds on Octopi gem where possible but works at a...
1 version - Latest release: almost 14 years ago - 1 dependent repositories - 5.1 thousand downloads total - 3 stars on GitHub - 1 maintainer
very_nifty_generators 0.2.1
Rails 3 nifty generators, based on efforts by ryanb and dvyjones
5 versions - Latest release: about 14 years ago - 1 dependent repositories - 17.7 thousand downloads total - 14 stars on GitHub - 1 maintainer
params_extractor 0.2.1
Encode and encrypt prams and leter unencryt and decode them - useful when sending invites with to...
3 versions - Latest release: almost 12 years ago - 10 thousand downloads total - 1 stars on GitHub - 1 maintainer
bootstrap-addons-rails 0.1.2
Adds nice Bootstrap addons to your Rails Twitter Bootstrap based app
3 versions - Latest release: about 11 years ago - 1 dependent package - 39 dependent repositories - 18.9 thousand downloads total - 17 stars on GitHub - 1 maintainer
Top 5.2% on rubygems.org
geo-distance 0.2.2
Calculates the geo distance between two locations using longitude and latitude using Haversine, S...
4 versions - Latest release: over 8 years ago - 2 dependent packages - 42 dependent repositories - 662 thousand downloads total - 52 stars on GitHub - 1 maintainer
txt_file_mutator 0.2.4
includes convenience method to do txt file mutations including simple code refactorings such as c...
5 versions - Latest release: about 14 years ago - 1 dependent repositories - 17.7 thousand downloads total - 1 maintainer
roles_mongo_mapper 0.5.0
Makes it easy to set a role strategy on your User model in MongoMapper
13 versions - Latest release: over 12 years ago - 5 dependent repositories - 42.7 thousand downloads total - 2 stars on GitHub - 1 maintainer
mongo_model 0.2.1
Rails 3 model generator Mongo DB
1 version - Latest release: about 14 years ago - 2 dependent repositories - 4.59 thousand downloads total - 1 maintainer
concerned 0.1.6
Makes it easy to apply the concerns pattern in any Ruby context
7 versions - Latest release: about 11 years ago - 1 dependent package - 19 dependent repositories - 25.1 thousand downloads total - 5 stars on GitHub - 1 maintainer
Top 7.2% on rubygems.org
rails3_assist 0.3.7
Basic file operation helpers for working with Rails 3 artifacts
19 versions - Latest release: over 13 years ago - 3 dependent packages - 12 dependent repositories - 64.8 thousand downloads total - 1 maintainer
wicked-focused 0.2.2
Rails engine for producing Focused Controller based wizards
3 versions - Latest release: over 11 years ago - 9.47 thousand downloads total - 2,763 stars on GitHub - 1 maintainer
roles_active_record 0.5.1
Makes it easy to set a role strategy on your User model in Active Record
29 versions - Latest release: over 12 years ago - 2 dependent repositories - 95.5 thousand downloads total - 18 stars on GitHub - 1 maintainer
require-me 0.7.6
Lets you easily define how to include hierarchies of ruby files, and also apply inclusion/exclusi...
11 versions - Latest release: almost 14 years ago - 2 dependent repositories - 37.7 thousand downloads total - 2 stars on GitHub - 1 maintainer
Top 6.3% on rubygems.org
world-flags 0.6.6
Use world flag icons in your Rails app
42 versions - Latest release: about 4 years ago - 1 dependent package - 27 dependent repositories - 191 thousand downloads total - 48 stars on GitHub - 1 maintainer
ms-dropdown-rails 0.1.0
Use the ms-dropdown (select dropdown with icons) in your Rails project :)
1 version - Latest release: over 11 years ago - 1 dependent repositories - 50 thousand downloads total - 1 stars on GitHub - 1 maintainer
rubyapp 0.1.2
Create a fully configured ruby project with a set of common frameworks to choose from
2 versions - Latest release: almost 14 years ago - 1 dependent repositories - 9.37 thousand downloads total - 1 maintainer
roles_for_dm 0.1.0
Faciliatates adding a role strategy to your Data Mapper user model
1 version - Latest release: over 13 years ago - 1 dependent repositories - 4.32 thousand downloads total - 1 maintainer
rspec_rails3_gen 0.2.2
Rspec Rails 3 generators ported from similar Rails 2 generators
2 versions - Latest release: about 14 years ago - 1 dependent repositories - 8 thousand downloads total - 1 maintainer
require-magic 0.5.2
Lets you easily define how to include hierarchies of ruby files, and also apply inclusion/exclusi...
11 versions - Latest release: about 14 years ago - 1 dependent package - 2 dependent repositories - 38 thousand downloads total - 2 stars on GitHub - 1 maintainer
ember-oauth2-rails 0.0.1
Use Ember OAuth 2 in your Rails app
1 version - Latest release: about 11 years ago - 1 dependent repositories - 3.96 thousand downloads total - 1 stars on GitHub - 1 maintainer
Top 8.2% on rubygems.org
roles_generic 0.5.0
Generic role strategies sharing the same API. Easy to insert in any model
19 versions - Latest release: over 12 years ago - 7 dependent packages - 16 dependent repositories - 64.8 thousand downloads total - 59 stars on GitHub - 1 maintainer
rails3_artifactor 0.4.0
Helpers for handling Rails 3 artifacts in general, such as CRUD operations etc.
18 versions - Latest release: over 12 years ago - 12 dependent packages - 17 dependent repositories - 61.5 thousand downloads total - 3 stars on GitHub - 1 maintainer
romans 0.1.0
Roman numerals library
1 version - Latest release: almost 14 years ago - 4 dependent repositories - 6.8 thousand downloads total - 3 stars on GitHub - 1 maintainer
netzke_config 0.3.0
Configure Netzke modules as plugins for a Netzke app and link ExtJS library to boot
5 versions - Latest release: almost 14 years ago - 1 dependent repositories - 18.4 thousand downloads total - 1 stars on GitHub - 1 maintainer
easy-table 0.2.0
Makes it easy to add tables to your views using a nice DSL similar to the form helpers
1 version - Latest release: over 13 years ago - 1 dependent repositories - 5.12 thousand downloads total - 2 stars on GitHub - 1 maintainer
trace-util-adv 0.3.1
Configure tracing using context sensitive filters, appenders, output templates in a completely n...
9 versions - Latest release: over 14 years ago - 1 dependent repositories - 30.6 thousand downloads total - 3 stars on GitHub - 1 maintainer
rspec_for_generators 0.3.1
RSpec 2 matchers, helpers and utils to assist in writing generator specs
4 versions - Latest release: over 13 years ago - 1 dependent repositories - 14.2 thousand downloads total - 1 maintainer
simple_range_validator 0.2.1
Range validator for any Range model fields
3 versions - Latest release: over 11 years ago - 1 dependent repositories - 9.23 thousand downloads total - 0 stars on GitHub - 1 maintainer
thor-ext 0.1.2
Improves Thor::Actions by adding some extra funcitionaly and fixes a few 'bugs'
1 version - Latest release: about 14 years ago - 1 dependent package - 1 dependent repositories - 4.56 thousand downloads total - 1 maintainer
mongoid-serializer 0.0.5
Adds some sane controller serialization support of your Mongoid models
4 versions - Latest release: about 10 years ago - 8 dependent repositories - 84.5 thousand downloads total - 9 stars on GitHub - 1 maintainer
html5-now-rails 0.1.0
USe HTML5 in your Rails app. Themes included ;)
1 version - Latest release: over 11 years ago - 1 dependent package - 1 dependent repositories - 4.15 thousand downloads total - 0 stars on GitHub - 1 maintainer
rails_assist 0.5.3
Basic file operation helpers for working with Rails 3 artifacts
9 versions - Latest release: over 12 years ago - 3 dependent packages - 5 dependent repositories - 32.9 thousand downloads total - 1 maintainer
font_awesome-sass-rails 2.2.2
Use Font Awesome in your Rails app :)
7 versions - Latest release: over 11 years ago - 1 dependent repositories - 23 thousand downloads total - 3 stars on GitHub - 1 maintainer
xduration 3.0.0
Duration with support for longer time periods
4 versions - Latest release: about 11 years ago - 1 dependent package - 12 dependent repositories - 105 thousand downloads total - 2 stars on GitHub - 1 maintainer
Top 10.0% on rubygems.org
ui_datepicker-rails3 1.2.0
jQuery UI datepicker integration for Formtastic, Simple Form and Active Admin
5 versions - Latest release: almost 11 years ago - 41 dependent repositories - 71.9 thousand downloads total - 1 maintainer
ruby_traverser 0.2.1
traverse a ruby code model and optionally mutate it along the way using a nice rubyish DSL
4 versions - Latest release: almost 14 years ago - 1 dependent repositories - 14.4 thousand downloads total - 1 maintainer
mongo_db_model 0.3.1
Rails 3 Mongo DB generators for MongoMapper and Mongoid
2 versions - Latest release: about 14 years ago - 1 dependent repositories - 8.11 thousand downloads total - 1 maintainer
Top 9.4% on rubygems.org
timespan 0.6.0
Makes it easy to store time duration, make calculations and comparions and store the duration usi...
34 versions - Latest release: about 11 years ago - 13 dependent repositories - 189 thousand downloads total - 1 maintainer
facebook-rails-starterkit 0.2.1
Make it simple to get started using Facebook with Rails!
4 versions - Latest release: almost 12 years ago - 14.8 thousand downloads total - 3 stars on GitHub - 1 maintainer
rspec-action_view 0.3.5
RSpec 2 library to make it simple to spec Rails 3 ActionView extensions
9 versions - Latest release: over 13 years ago - 5 dependent packages - 8 dependent repositories - 42.7 thousand downloads total - 8 stars on GitHub - 1 maintainer
ember-bootstrap-rails 0.0.3
Add ember-boostrap to your rails/ember project :)
1 version - Latest release: almost 11 years ago - 11 dependent repositories - 5.26 thousand downloads total - 5 stars on GitHub - 1 maintainer
credit_card_icons 0.1.1
Credit Card icons ready for use with Rails asset pipeline
1 version - Latest release: over 11 years ago - 1 dependent repositories - 5.22 thousand downloads total - 6 stars on GitHub - 1 maintainer
foxy_factory 0.1.1
Find a constant registered by Ruby kernel and cache it for next retrieval
1 version - Latest release: almost 14 years ago - 3 dependent repositories - 4.85 thousand downloads total - 1 maintainer
roles_for_mm 0.1.0
Faciliatates adding a role strategy to your Mongo Mapper user model
1 version - Latest release: over 13 years ago - 1 dependent repositories - 4.27 thousand downloads total - 1 maintainer
twitter_bootstrap-kaminari-views 0.1.0
Use Kaminari with Twitter Bootstrap :)
1 version - Latest release: over 11 years ago - 1 dependent repositories - 3.87 thousand downloads total - 0 stars on GitHub - 1 maintainer
devise-links 0.2.3
Link helpers for Devise actions, including user session and registration links.
10 versions - Latest release: about 13 years ago - 1 dependent package - 11 dependent repositories - 42.5 thousand downloads total - 5 stars on GitHub - 1 maintainer
gem_butler 0.2.0
Allows a much easier way to select/deselect a subset of related gems to include in a project
2 versions - Latest release: almost 12 years ago - 7.61 thousand downloads total - 1 stars on GitHub - 1 maintainer
devise-spec 0.1.3
RSpec matchers to help spec your devise User files
4 versions - Latest release: over 13 years ago - 1 dependent package - 4 dependent repositories - 17 thousand downloads total - 4 stars on GitHub - 1 maintainer
code-spec 0.4.0
Code file RSpec 2 matchers that make it easy to spec Ruby code files, fx updated or generated by ...
16 versions - Latest release: over 12 years ago - 4 dependent packages - 9 dependent repositories - 67.3 thousand downloads total - 2 stars on GitHub - 1 maintainer
netzke_widget_generators 0.1.0
Rails 3 generators for Netzke widgets
1 version - Latest release: almost 14 years ago - 3 dependent repositories - 4.69 thousand downloads total - 6 stars on GitHub - 1 maintainer
cantango-api 0.1.3
Ability, Can, Scope, Session, User, Account and more APIs for CanTango
5 versions - Latest release: over 12 years ago - 1 dependent package - 3 dependent repositories - 20.4 thousand downloads total - 3 stars on GitHub - 1 maintainer
singleton_act 0.1.0
It just makes sense to store mutable, site-wide, admin-level settings in the database. Right? A k...
1 version - Latest release: almost 12 years ago - 3.93 thousand downloads total - 1 stars on GitHub - 1 maintainer
geo_vectors 0.6.2
Works with geo_calc and other geo libraries
6 versions - Latest release: almost 13 years ago - 5 dependent repositories - 22.1 thousand downloads total - 1 stars on GitHub - 1 maintainer
Top 6.7% on rubygems.org
sugar-high 0.7.3
More Ruby sugar - inspired by the 'zuker' project
60 versions - Latest release: over 11 years ago - 47 dependent packages - 150 dependent repositories - 924 thousand downloads total - 26 stars on GitHub - 1 maintainer
html5forms-rails 0.1.4
Use the power of html5 forms even in old browsers using polyfills :)
2 versions - Latest release: over 11 years ago - 1 dependent package - 1 dependent repositories - 8.26 thousand downloads total - 3 stars on GitHub - 1 maintainer